#
# spec file for package yast2-trans-inet (Version 2.2.14)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-inet ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-inet ydoc

Name:         yast2-trans-inet
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Provides:	y2t_inet
Obsoletes:	y2t_inet
Summary:      YaST2 - Translations for internet configuration
Version:      2.2.14
Release:      14
Source0:      yast2-trans-inet-2.2.14.tar.bz2

%description
This package contains translated messages for the Internet
configuration module of YaST2.

SuSE series: yast

%prep
%setup -q -n yast2-trans-inet-2.2.14

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-inet
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.2.14.
- new bundles
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.13.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.2.12.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.2.11.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.2.10.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.2.9.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.8.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.2.7.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.2.6.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.2.5.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.2.4.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.2.3.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.2.2.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.2.1.
* Fri Aug 10 2001 - ke@suse.de
- Update to version 2.1.38.
- Update Czech, German, and Slovak messages.
* Mon Aug 06 2001 - ke@suse.de
- Update to version 2.1.37.
- Update German messages by Antje Faber.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.1.36.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.1.35.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.1.34.
- Update de, fr, ja, lt, and nl.
* Fri May 18 2001 - ke@suse.de
- Update to version 2.1.33.
- Update nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.1.32.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.1.31.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.30.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.29.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 2.1.28.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.1.27.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.1.26.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.1.25.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.1.24.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.1.23.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.1.22.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ro@suse.de
- fixed neededforbuild (again ...)
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.21.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.20.
- Update hu via Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.1.19.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Thu Apr 12 2001 - msvec@suse.cz
- package rename (from y2t_inet)
- version 2.1.18
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.17.
- Update for testing.
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.1.16.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.15.
- Update Swedish; via Antje Faber.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 2.1.14.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 2.1.13.
- Fixes for fr.
- Minor fixes for es and nl.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.1.12.
- Release for testing es, fr, hu, ko, and maybe more.
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.1.11.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.1.10.
- Release for testing de, es, fr, hu, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.9.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.8.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.1.7.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.1.6.
- Release for testing cs, ca, de, ja, ko, lt, and maybe more.
* Wed Jan 17 2001 - ke@suse.de
- Update to version 2.1.5.
- Release for testing cs, ca, de, en_GB, gl, nl, and tr.
* Tue Jan 16 2001 - ke@suse.de
- Update to version 2.1.4.
- Release for testing cs, de, and nl.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.1.3.
- Release for testing cs, de, and gl.
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.1.2.
- Release for testing cs, de, es, and nl.
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.1.1.
- Add recode to neededforbuild.
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.1.0.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.0.24.
- Release for testing es.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.0.23.
- Bugfixes reported via Bugzilla; to many to list.
- Release for testing cs, de, es, gl, tr, and maybe more.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.0.22.
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.0.21.
* Wed Dec 13 2000 - ke@suse.de
- Update to version 2.0.20.
* Wed Oct 25 2000 - ke@suse.de
- Update to version 2.0.19.
- Fix .changes: add lost entries.
* Fri Oct 20 2000 - ke@suse.de
- Update to version 2.0.12 (HEAD).
- New directory structure.
* Thu Oct 19 2000 - ke@suse.de
- Update to version 2.0.18.
- Add Bretonian translations from Fran,coise Lermen.
* Fri Aug 25 2000 - ke@suse.de
- Update to version 2.0.17.
- Italian files via O. Borkner-Delcarlo.
* Wed Aug 16 2000 - ke@suse.de
- Update to version 2.0.16.
- Fix for X86 and all architectures besides SPARC, all languages.
* Wed Aug 02 2000 - ke@suse.de
- Update to version 2.0.11.
- New French files from Fran,coise Lermen.
* Tue Jul 25 2000 - ke@suse.de
- Update to version 2.0.10.
- Improve Galician translation (Jesus Bravo Alvarez).
* Mon Jul 24 2000 - ke@suse.de
- Update to version 2.0.9.
- Improve Spanish translations (Jordi Jaen Pallares).
* Thu Jul 20 2000 - ke@suse.de
- Update to version 2.0.8.
- New Galician files (Jesus Bravo Alvarez).
* Thu Jul 20 2000 - ke@suse.de
- Update to version 2.0.7.
- New Dutch files (Sybex NL).
* Sat Jul 15 2000 - ke@suse.de
- Update to version 2.0.6.
- New Catalonian message files from Jaume Badiella (via Jordi Jaen Pallares).
- Resolve bug #3473.
* Sat Jul 15 2000 - ke@suse.de
- Update to version 2.0.5.
* Fri Jul 14 2000 - ke@suse.de
- Update to version 2.0.4.
- Work on bug #3292.
* Fri Jul 14 2000 - ke@suse.de
- Update to version 2.0.3.
- New Spanish message files (via Jordi Jaen Pallares).
* Mon Jul 10 2000 - ke@suse.de
- Update to version 2.0.2.
* Wed Jun 28 2000 - ke@suse.de
- update to version 2.0.1.
* Tue Jun 27 2000 - kkaempf@suse.de
- initial version 2.0.0
